Subject: FW: [EXTERNAL] Completed: The William Carter Company: Convercent Order Form (SIGNATURE REQUEST)
From: "Runion, Catherine" <[email-masked]>
To: #IT Security Services <[email-masked]>
Date: Thu, 17 Feb 2022 16:28:53 +0000

Note that the PDF attachment appears to have been corrupted in the isolation process.  I was able to pull the document from the html site.

Thank you,
Catherine

From: Hutchison, Ashley <[email-masked]>
Sent: Thursday, February 17, 2022 7:53 AM
To: Contracts <[email-masked]>
Cc: Runion, Catherine <[email-masked]>
Subject: FW: [EXTERNAL] Completed: The William Carter Company: Convercent Order Form (SIGNATURE REQUEST)

Additional SOW with Convercent. Do you need these?

From: DocuSign System <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 16, 2022 5:44 PM
To: Hutchison, Ashley <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Completed: The William Carter Company: Convercent Order Form (SIGNATURE REQUEST)

CAUTION: This email originated from outside of Carter's. Do not click links or open attachments unless you recognize the sender and know the content is safe.

[DocuSign]
[https://na2.docusign.net/member/Images/email/docComplete-white.png]
Your document has been completed

      VIEW COMPLETED DOCUMENT       <https://isolate.menlosecurity.com/1/3735926756/https:/urldefense.com/v3/__https:/na2.docusign.net/Member/EmailStart.aspx?a=21c56079-461b-46c0-9ea4-2cf4959a0978&r=77d3ffce-8e7f-420f-9777-e97bebccb670__;!!JrQwjdGgjD0b9Q!_VBZJDOHnL1CmxlWfXwCwQeSTWy0s-wwyww7y0mlpV8wvRhcxNCKNky8s_dXC0kmmJDc_Q$>
[Picture of Tara Herrmann]
Tara Herrmann
[email-masked]<mailto:[email-masked]>

All parties have completed The William Carter Company: Convercent Order Form (SIGNATURE REQUEST).

Hi Tony,

Thank you for being a valued Convercent customer!  Attached is an order form ready for your signature via Docusign to approve the custom work of editing five escalation rules.

Please reach out with any questions.

Thanks!

Do Not Share This Email
This email contains a secure link to DocuSign. Please do not share this email, link, or access code with others.

Alternate Signing Method
Visit DocuSign.com<https://isolate.menlosecurity.com/1/3735926756/http:/DocuSign.com>, click 'Access Documents', and enter the security code:
21C56079461B46C09EA42CF4959A09782

About DocuSign
Sign documents electronically in just minutes. It's safe, secure, and legally binding. Whether you're in an office, at home, on-the-go -- or even across the globe -- DocuSign provides a professional trusted solution for Digital Transaction Management™.

Questions about the Document?
If you need to modify the document or have questions about the details in the document, please reach out to the sender by emailing them directly.

Stop receiving this email
Report this email<https://isolate.menlosecurity.com/1/3735926756/https:/urldefense.com/v3/__https:/protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi131uKLrpzJKDsq8-tN2To97_vyt7hX5NqFFHXCjn8lguYdlIRFo2t7284NoLOgQYS4XrS1wF36CFvqHdTucCbKbYxZBtg9A6pN6YODdt9djgz2S6EnhA4YiyJ31W0fu2M0BDHX6ivzf81INDyuZTlLrsz-4cppTFIu_F1F1yN4PQIGXEKhzgiroiWU2Mj5HL7KILaYIxlV4wyZktX9XYMc1Z3x6IyekYIu5GLB4GhQAflpzfWrYcEoE1sBRExLXxs7kGPEz0oVsys1YC7GJqUgG9EyY_hFmkonulJRVSIESRCEc6LOclffUCPXmDcbX69UdX8pv6M9ab8zz-TkW8DLaeV3VdSyrn3Z-jEUZGH58kVZfxdWrOrJpb1vH9H49E-IFqUHTabpp5FWqamyg1w1iCtF_C6j0iyg_pOYPO_6nxe7U9xHGnMv_IeLeAB4A0ik&lang=en__;!!JrQwjdGgjD0b9Q!_VBZJDOHnL1CmxlWfXwCwQeSTWy0s-wwyww7y0mlpV8wvRhcxNCKNky8s_dXC0ldEghVdQ$> or read more about Declining to sign<https://isolate.menlosecurity.com/1/3735926756/https:/urldefense.com/v3/__https:/support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide__;!!JrQwjdGgjD0b9Q!_VBZJDOHnL1CmxlWfXwCwQeSTWy0s-wwyww7y0mlpV8wvRhcxNCKNky8s_dXC0mL5s6gqw$> and Managing notifications<https://isolate.menlosecurity.com/1/3735926756/https:/urldefense.com/v3/__https:/support.docusign.com/en/articles/How-do-I-manage-my-email-notifications__;!!JrQwjdGgjD0b9Q!_VBZJDOHnL1CmxlWfXwCwQeSTWy0s-wwyww7y0mlpV8wvRhcxNCKNky8s_dXC0nOvYg4Qw$>.

If you are having trouble signing the document, please visit the Help with Signing<https://isolate.menlosecurity.com/1/3735926756/https:/urldefense.com/v3/__https:/support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing__;!!JrQwjdGgjD0b9Q!_VBZJDOHnL1CmxlWfXwCwQeSTWy0s-wwyww7y0mlpV8wvRhcxNCKNky8s_dXC0lcgdEVAQ$> page on our Support Center<https://isolate.menlosecurity.com/1/3735926756/https:/urldefense.com/v3/__https:/www.docusign.com/support__;!!JrQwjdGgjD0b9Q!_VBZJDOHnL1CmxlWfXwCwQeSTWy0s-wwyww7y0mlpV8wvRhcxNCKNky8s_dXC0nyU4y1rA$>.

[https://na2.docusign.net/Member/Images/email/[email-masked]]Download the DocuSign App <https://isolate.menlosecurity.com/1/3735926756/https:/urldefense.com/v3/__https:/www.docusign.com/features-and-benefits/mobile__;!!JrQwjdGgjD0b9Q!_VBZJDOHnL1CmxlWfXwCwQeSTWy0s-wwyww7y0mlpV8wvRhcxNCKNky8s_dXC0nUvz0dyQ$>

This message was sent to you by Tara Herrmann who is using the DocuSign Electronic Signature Service. If you would rather not receive email from this sender you may contact the sender with your request.